## bootstrap-icons 1.10.3%2Bdfsg

=== debian/changelog ===
bootstrap-icons (1.10.3+dfsg-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.10.3+dfsg.
  * Updating to standards version 4.6.2.
  * Correcting wrong URLs in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 05 Jan 2023 09:28:37 +0100

bootstrap-icons (1.10.2+dfsg-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.10.2+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 16:26:27 +0100

bootstrap-icons (1.9.1+dfsg-1) experimental; urgency=low

  * Initial upload to sid (Closes: #991713).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 23 Jul 2022 10:44:50 +0200
