=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/icons-$1\.tar\.gz/ \
https://github.com/twbs/icons/tags .*/v?(\d\S+)\.tar\.gz
