## bootstrap-icons 1.10.3+dfsg

=== debian/control ===
Source: bootstrap-icons
Section: web
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://icons.getbootstrap.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/boottrap-icons
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/bootstrap-icons

Package: bootstrap-icons
Section: web
Architecture: all
Depends:
 ${misc:Depends},
Description: icon library for Bootstrap (SVG files)
 Bootstrap Icons is a icon library with over 1'600 icons to use with or without
 the Bootstrap HTML toolkit.
 .
 This package contains the SVG files.

#Package: bootstrap-icons-doc
#Section: web
#Architecture: all
#Depends:
# ${misc:Depends},
#Description: icon library for Bootstrap (documentation)
# Bootstrap Icons is a icon library with over 1'600 icons to use with or without
# the Bootstrap HTML toolkit.
# .
# This package contains the documentation (e.g. catalog for every icon).

#Package: fonts-bootstrap-icons
#Section: fonts
#Architecture: all
#Depends:
# ${misc:Depends},
#Description: icon library for Bootstrap (Webfont)
# Bootstrap Icons is a icon library with over 1'600 icons to use with or without
# the Bootstrap HTML toolkit.
# .
# This package contains the webfont files.
