## bootstrap-icons 1.10.4+dfsg

=== debian/changelog ===
bootstrap-icons (1.10.4+dfsg-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.10.4+dfsg.
  * Updating copyright for new upstream version.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2023 14:24:17 +0200
