## bootstrap-icons 1.10.5+dfsg

=== debian/changelog ===
bootstrap-icons (1.10.5+dfsg-4) sid; urgency=medium

  * Uploading to sid.
  * Adding missing coma in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 19:31:43 +0200

bootstrap-icons (1.10.5+dfsg-3) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 14:58:33 +0200

bootstrap-icons (1.10.5+dfsg-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:07:07 +0200

bootstrap-icons (1.10.5+dfsg-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.10.5+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:10:22 +0200
