## bootstrap-icons 1.11.3+dfsg

=== debian/changelog ===
bootstrap-icons (1.11.3+dfsg-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 21:10:20 +0100

bootstrap-icons (1.11.3+dfsg-3) sid; urgency=medium

  * Updating years in copyright for the current upstream version.
  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 07:22:57 +0100

bootstrap-icons (1.11.3+dfsg-2) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:20:10 +0200

bootstrap-icons (1.11.3+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.11.3+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 23 Jan 2024 06:04:17 +0100

bootstrap-icons (1.11.2+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.11.2+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Dec 2023 10:39:36 +0100

bootstrap-icons (1.11.1+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.11.1+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Sep 2023 11:16:21 +0200
