=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: bootstrap-icons
 Section: web
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://icons.getbootstrap.com
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/boottrap-icons
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/bootstrap-icons
+Vcs-Browser: https://forgejo.debian.net/web/bootstrap-icons
+Vcs-Git: https://forgejo.debian.net/web/bootstrap-icons
 
 Package: bootstrap-icons
 Section: web
