## bootstrap-icons 1.12.1+dfsg

=== debian/changelog ===
bootstrap-icons (1.12.1+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.12.1+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 May 2025 12:10:51 +0200

bootstrap-icons (1.11.3+dfsg-5) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 13:06:27 +0200
