=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

upstream:
	rm -rf docs
	rm -rf font/fonts
