=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//, uversionmangle=s/(\d)\-?((alpha|beta)\d*)$/$1~$2/" \
https://github.com/twbs/icons/tags .*/v?(\d.*)@ARCHIVE_EXT@
