## bootstrap-icons 1.13.1+dfsg

=== debian/changelog ===
bootstrap-icons (1.13.1+dfsg-3) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Marking bootstrap-icons multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 17:57:04 +0100

bootstrap-icons (1.13.1+dfsg-2) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:49:17 +0200

bootstrap-icons (1.13.1+dfsg-1) experimental; urgency=medium

  * Correcting line-wrapping in copyright.
  * Merging upstream version 1.13.1+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 May 2025 07:55:29 +0200
