=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://icons.getbootstrap.com
 Vcs-Browser: https://forgejo.debian.net/web/bootstrap-icons
@@ -13,6 +12,7 @@
 Package: bootstrap-icons
 Section: web
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: icon library for Bootstrap (SVG files)
