=== debian/watch ===
Version: 5

Template: Github
Owner: twbs
Project: icons
Dversion-Mangle: auto
